/* Fuente y colores básicos */
body {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #fff;
	background-color: #111;
}

/* Estilos para la barra de navegación */
.navbar {
	border-bottom: 1px solid #444;
}
.navbar-brand {
	font-size: 1.5rem;
}
.navbar-nav .nav-link {
	padding: .5rem 1rem;
}
.navbar-nav .nav-link.active, .navbar-nav .nav-link:hover {
	color: #dc3545;
}

/* Estilos para el encabezado de la página */
header {
	background-image: url("https://via.placeholder.com/1920x800/333/fff");
	background-size: cover;
	background-position: center center;
}
header h1 {
	font-size: 4rem;
	margin-bottom: 2rem;
}
header p {
	font-size: 1.5rem;
}

/* Estilos para la sección de servicios */
section ul {
	list-style: none;
	padding-left: 0;
	font-size: 1.25rem;
}
section ul li::before {
	content: "\2022";
	margin-right: .5rem;
	color: #dc3545;
}

footer {
    color: #fff;
  }
  
  footer p {
    font-size: 1.25rem;
    margin-bottom: 0;
  }
  
  footer a {
    color: #fff;
  }
  
  footer a:hover {
    color: #dc3545;
  }

.definicion {
background-color: #ddd;
border: 1px solid #aaa;
padding: 10px;
margin: 10px 0;
}

.servicios-list a {
    color: #fff;
    text-decoration: none;
    padding: 0.5rem;
    border-radius: 0.25rem;
}

.servicios-list a:hover {
    background-color: #ff4d4d;
    color: #fff;
}

.nav-item{
    text-align: right;
}